body, html {
    height: 100%;
    background: linear-gradient(to right, #d73104, #fd7a0a);
}
.roundedrec {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0.1px rgba(116, 116, 116, 0.1);
    margin-top:17px;
    margin-bottom:17px;    
}

.isi {
    color: #666666;
    font-size: 16px;
}

.insiderec {
    padding: 30px;
}

.judul {
    color: #999999;
    text-align: center;
    padding-bottom: 5px;
    font-size: 32px;
}

input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */  
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=submit] {
    background-color: white;
    color: #666666;
    margin-top: 13px; 
    padding: 12px 25px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #565656;
    color: white;
}